.center-container {
    display: flex;
    justify-content: center;
    align-items: center;    
    padding-bottom: 15px;
    flex-direction: column;
}

.page-title { 
    font-size: 30px; 
    color: white; 
    text-align: center; }

.dshb_New ._col_Status {
    color: cyan;
}

.dshb_Progress ._col_Status {
    color: orange;
}

.dshb_Failed ._col_Status {
    color: red;
}

.dshb_Success ._col_Status {
    color: green;
}

